Page MenuHomePhabricator

Horizontal mode for Box
Closed, ResolvedPublic2 Story Points

Description

Since it was quite impossible to have good UI/UX depending only on vertical boxes, looks weird and not enough spaces for Genlist. Update BOX please.

Related Objects

FurryMyad created this task.Aug 1 2017, 8:38 AM
FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W31) board.
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W31) board.
FurryMyad moved this task from Review to Done on the Eflete (Sprint W31) board.Aug 3 2017, 9:24 AM
FurryMyad closed this task as Resolved.Aug 10 2017, 2:09 AM